Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
DatabaseEnvironment..::.MaxMutexes Property
DatabaseEnvironment Class See Also

The total number of mutexes allocated

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public uint MaxMutexes { get; private set; }

Visual Basic (Declaration)
    Public Property MaxMutexes As UInteger

Visual C++
    public:
    property unsigned int MaxMutexes {
    	unsigned int get ();
    	void set (unsigned int value);
    }

# See Also

DatabaseEnvironment Class
BerkeleyDB Namespace